p.header {color: #002b55; text-align: right;

	border-width:0px 0px 0px 0xp; font:bold 0.8em}

p.header2 {color: #0063c6; text-align: right;

	border-width:0px 0px 0px 0xp; font:bold 0.7em}

p.subject {border: 3px double #006600; color: #000080; font:bold 1.0em;

	border-width:3px 0px 3px 0xp;

	margin-left: 4.0em; margin-right: 4.0em; margin-top: 0.0em}

p.submenu {border: 3px solid #b6b32c; color: #f9007c; font:bold 0.7em;

	border-width:0px 2px 0px 2xp;

	margin-left: 0.0em; margin-right: 0.0em; margin-top: 0.0em}


p.section1 {border: 3px double #b6b32c; color: #006400; font:bold 1.0em;

	border-width:3px 3px 3px 3px; text-align: center;

	margin-left: 0.0em; margin-right: 0.0em; margin-top: 0.0em}

p.section2 {border: 3px hidden #b6b32c; color: #006400; font:bold 1.0em;

	border-width:3px 3px 3px 3px; text-align: center;

	margin-left: 0.0em; margin-right: 0.0em; margin-top: 0.0em}

p.under1 {border: 3px double #326565; color: #004080; font:bold 1.0em;

	border-width:0px 0px 3px 0xp;
	margin-left: 0.0em; margin-right: 0.0em; margin-top: 0.0em}


p.thead {color: white; font:bold 0.7em;

	border-width:0px 0px 0px 0xp;

	margin-left: 0.0em; margin-right: 0.0em; margin-top: 0.0em}

p.tmonth {color: white; font:bold 1.0em;

	border-width:0px 0px 0px 0xp;

	margin-left: 0.0em; margin-right: 0.0em; margin-top: 0.0em}

p.ttcm {border: 3px solid #333366;color: #8a3349; font:bold 0.7em;

	border-width:0px 1px 1px 0xp;

	margin-left: 0.0em; margin-right: 0.0em; margin-top: 0.0em}

p.tmec {border: 3px solid #333366;color: #326565; font:bold 0.7em;

	border-width:0px 1px 1px 0xp;

	margin-left: 0.0em; margin-right: 0.0em; margin-top: 0.0em}

p.tmac {border: 3px solid #333366;color: #003060; font:bold 0.7em;

	border-width:0px 1px 1px 0xp;

	margin-left: 0.0em; margin-right: 0.0em; margin-top: 0.0em}

p.nr {color: black; font:0.7em;

	margin-left: 0.5em; margin-right: 0.0em;; margin-top: 0.0em}

p.nrb {color: black; font:bold 0.7em;

	margin-left: 0.5em; margin-right: 0.0em;; margin-top: 0.0em}

p.nrb8 {color: black; font:bold 0.8em;

	margin-left: 0.5em; margin-right: 0.0em;; margin-top: 0.0em}

p.nr8 {color: black; font:0.8em;

	margin-left: 0.5em; margin-right: 0.0em;; margin-top: 0.0em}

p.wt {color: white; font:bold 0.7em}

p.wt8 {color: white; font:bold 0.8em}


p.lk1 {border: 2px dotted #333366; color: #004080; font:bold 0.7em;

	border-width:0px 0px 2px 0xp; text-align: left;

	padding-left: 2.0em;

	margin-left: 4.0em; margin-right: 2.0em; margin-top: 0.0em}


p.vtrlec {color: white; font:bold 0.8em;

	border-width:0px 0px 0px 0xp;

	margin-left: 0.0em; margin-right: 0.0em; margin-top: 0.0em}

p.vtrcon {

	border: 3px solid #333366;color: black; font: 0.7em;

	border-width:0px 1px 1px 0xp;

	margin-left: 0.0em; margin-right: 0.0em; margin-top: 0.0em}
p.vtrcon2 {

	border: 3px solid #333366;color: black; font: 1.0em;

	border-width:0px 0px 1px 0xp;

	margin-left: 0.0em; margin-right: 0.0em; margin-top: 0.0em}


a:link    {color:#006600; text-decoration:none;}

a:visited {color:#009900; text-decoration:none;}

a:hover   {color:#cc3300; text-decoration:none;}

